<title>Reset your password - Spotify</title>
{% include 'navbar.html' %}

<div style="padding: 100px; text-align: center; width: 60%; margin: auto;">
    <h1>Reset Password</h1>
    <p><b>Enter your Spotify username, or the email address that you used to register. We'll send you an email with your username and a link to reset your password.</b></p>
    <form action="" method="post">
        {{ form.hidden_tag() }}
        <p>
            {{ form.email.label }}<br> {{ form.email(size=64) }}<br> {% for error in form.email.errors %}
            <span style="color: red;">[{{ error }}]</span> {% endfor %}
        </p>
        <p>{{ form.submit() }}</p>
    </form>
</div>
{% include 'footer.html' %}